using Microsoft.AspNetCore.Components.WebAssembly.Hosting;
using Syncfusion.Blazor;
using SyncfusionBlazorApp21.Client;

//Register Syncfusion license https://help.syncfusion.com/common/essential-studio/licensing/how-to-generate
//Syncfusion.Licensing.SyncfusionLicenseProvider.RegisterLicense("YOUR LICENSE KEY");
var builder = WebAssemblyHostBuilder.CreateDefault(args);
builder.Services.AddSyncfusionBlazor();

Syncfusion.Licensing.SyncfusionLicenseProvider.RegisterLicense("Mjk4NDkzNUAzMjM0MmUzMDJlMzBZcURjaUNKNWxSOXRSdld1VzE2L1ZpemJvV05GN21mN0k0WHViL1VSTFZ3PQ==");

await builder.Build().RunAsync();
